/*

Theme Name:     Friends of Kevin Hoffman Walk
Theme URI:      http://kbbdigital.com.au
Description:    Friends of Kevin Hoffman Walk Child Theme
Author:         Jake crone ~ KBB Digital
Author URI:     http://kbbdigital.com.au
Template:       canvas
Version:        0.1.0

*/
@import url("../canvas/style.css");


@font-face {
    font-family:'lovelyk';
    src: url('/wp-content/themes/canvas-child/fonts/lovelyk-webfont.eot');
    src: url('/wp-content/themes/canvas-child/fonts/lovelyk-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/canvas-child/fonts/lovelyk-webfont.woff2') format('woff2'),
         url('/wp-content/themes/canvas-child/fonts/lovelyk-webfont.woff') format('woff'),
         url('/wp-content/themes/canvas-child/fonts/lovelyk-webfont.ttf') format('truetype'),
         url('/wp-content/themes/canvas-child/fonts/lovelyk-webfont.svg#lovelykmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


@media only screen and (min-width: 768px) {
#navigation {
    float: right;
    clear: none;
    background: none !important;
    max-width: 600px;
    position: relative;
    margin-bottom: 0px !important;
    width: 100% !important;
}
#navigation .menus {
    position: relative;
    margin-bottom: 0px !important;
    clear: none;
    height: 140px;
}
#navigation #main-nav {
    margin-right:0px !important;
    float: right !important;
    position: absolute;
    right: 0;
    bottom: 0;
    left: auto !important;
    top: auto !important;
}
.header-widget {
    position: absolute;
    top: 50px !important;
    margin-right: 15px !important;
    right: 0px;
    z-index: 10000 !important;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background:none !important;
    color: #000 !important;
}
#navigation ul.nav > li:hover, #navigation ul.nav > li a:hover {
    background: none !important;
}

ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a {
    text-transform: uppercase !important;
}
}
.full-slider #loopedSlider.business-slider .content {
    background: none !important;
    text-align: left !important;
    max-width: 1200px !important;
    margin: 0 auto !important;
    position: relative;
    margin-top: 20% !important;
}
.safari.full-slider #loopedSlider.business-slider .content {
    margin-top: 0px !important;
    padding-top:20%;
}

.full-slider #loopedSlider.business-slider .content .excerpt p:first-child {
    color:#fff !important;
    font:300 40px/1.2em 'lovelyk', muli, sans-serif !important;
    padding:0px !important;
}
.full-slider #loopedSlider.business-slider .content .excerpt p {
    padding:5px 0px 10px 0px !important
}
#navigation .nav li.parent > a:after {
    display:none !important;
}
.full-slider #loopedSlider.business-slider .content .excerpt {
    max-width:716px !important;
    padding:1em 1.5em !important;
    background:rgba(108, 140, 81, 0.80) !important;
}
#loopedSlider {
    height:550px !important;
}
#loopedSlider.business-slider li .slidebg {
    background-size:cover !important;
    background-position:center center !important;
    min-height:550px !important;
}
.slidebg.inner {
    background-size:cover !important;
    background-position:center center !important;
    min-height:300px !important;
    margin-bottom:2.5em;
}
#header {
    background-image:url(/wp-content/uploads/2015/11/tree-leaves2.png) !important;
    background-size:auto auto !important;
    background-repeat:no-repeat !important;
    background-position:center top !important;
}
.flex-control-nav.flex-control-paging {
    display:none !important;
}
.header-widget .widget {
background:none !important;
}
.header-widget .textwidget {
    text-align:right;
    background:none !important;
}
.header-widget .textwidget span {
    color:#000 !important;
    font-size:17px !important;
    font-weight:bold;
}
.header-widget .textwidget span .fa {
color:#6c8c51 !important;
margin-right:10px;
font-size:25px !important;
}
#logo {
    float: left;
    max-width: 260px;
    top: 30px;  
    z-index: 11111;
    left: 0;
    position: absolute;
}
#header {
    height: 140px !important;
    padding:0px !important;
    margin:0px auto !important;
    
}
.sidebar-wrapper {
    float:right !important;
    max-width:305px !important;
    
}
#home-s1 {
    background:url(/wp-content/uploads/2015/11/bark-background-green3.jpg) !important;
    background-size:cover !important;
    background-position:center center !important;
    background-repeat:no-repeat;
}
#home-s1 .col-full {
    padding:0em 1em;
}
#home-s1 .threecol-one {
    margin-bottom: 0px !important;
    text-align: center;
    background-size: cover;
    background-position: center top;
}
#home-s1 .threecol-two {
    padding: 2em 0px;
    margin-bottom: 0px;
    box-sizing: border-box;
}
#home-s1 .threecol-two h2 {
    font-weight:100 !important;
    font-size:40px !important;
}
#home-s1 .threecol-two p, #home-s1 .threecol-two h2 {
    color:#fff !important;
}
#home-s1 .threecol-two p {
    margin-bottom:10px;
    color: #DEE6D2 !important;
}
.white-button {
    background: #fff !important;
    padding: 1.25em 2.75em !important;
    color: #6d8c51 !important;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
    border-radius: 4px;
    font-size: 10px;
    float:right;
    line-height:27px;
    margin:15px 0px 0px !important;
    transition:.5s all ease;

}
#loopedSlider .slidebg .content .white-button{
    float:left !important;
}
#inner-wrapper .green-button {
    line-height:27px !important;
    background: #6d8c51 !important;
    padding: 1.25em 2.75em !important;
    color: #fff !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    letter-spacing: 3px !important;
    border-radius: 4px !important;
    font-size: 10px !important;
    float:left;
    margin:15px 0px 0px !important;
    transition:.5s all ease;

}
.white-button:hover, .green-button:hover {
    text-decoration:none !important;
    opacity:.75 !important;
    transition:.5s all ease;
}
#content {
    background: url(/wp-content/uploads/2015/11/tree-leaves3.png) !important;
    background-size: auto auto !important;
    background-position: 80% 100% !important;
    background-repeat: no-repeat !important;
}
.sidebar-wrapper.inner img{
    margin-bottom:1em;
}
.sidebar-wrapper.inner {
        margin-bottom: 5em !important;
}
#home-s2 {
    padding: 6em 1em 0em !important;
    background: url(/wp-content/uploads/2015/11/tree-leaves2.png) !important;
    background-size: auto auto !important;
    background-position: right -10% !important;
    background-repeat: no-repeat !important;
}
#home-s2 .threecol-two p {
    margin-bottom:10px;
}
#home-s2 .threecol-two h2 {
    font-weight:100 !important;
    font-size:40px !important;
}
#footer-widgets-container .widget {
    background:none !important;
}
#footer-widgets-container, #footer-container {
    background:none !important;
    border:none !important;
}
#footer {
    background:none !important;
}
.widget h3 {
    border-bottom: none !important;
    margin-bottom: 10px !important;
    padding-bottom: 0px !important;
}
.widget span {
    clear:both !important;
    margin-top:15px !important;
    display:inline-block !important;
}
.block.footer-widget-1 {
    width: 45% !important;
    margin-right: 5%;
}
.block.footer-widget-2 {
    width: 10% !important;
}
.block.footer-widget-3 {
    width: 30% !important;
}
.block.footer-widget-3 .fa {
    margin-right:10px !important;
}
#copyright span {
    margin-left:1.5em;
}
#text-4 ul li {
    list-style:none !important;
}
#text-4 ul li::before {
    content:"-";
    padding: 0px 10px 0px 0px;
}
.footer-wrapper {
    background: url(/wp-content/uploads/2015/11/footer-gb.jpg) !important;
    background-size: cover !important;
    background-position: center center;
}
.wc-gallery .gallery-item {
    text-align: center !important;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    border:none !important;
    background:none !important;
    padding:0px !important;
}
.wc-gallery .gallery .gallery-icon a img {
    width: 100% !important;
}
.gform_wrapper .top_label .gfield_label {
    display:none !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper textarea.medium {
    width: 96% !important;
    padding: 1.5em 2%;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
    padding: .25em 2em !important;
    background: #6C8C51 !important;
    margin: 0px !important;
}
.gform_wrapper .gform_footer {
    padding: 0px !important;
    margin: 0px !important;
    clear: both;
}
#field_1_4 {
    margin-bottom:0px !important;
}
.footer-wrapper .widget a {
    color:#fff !important;
}
.footer-wrapper .widget a:hover {
    color:#fff !important;
    text-decoration:none !important;
}
.header-widget a, .header-widget a:hover {
    color:#6E8B54 !important;
    text-decoration:none !important;
}
@media screen and (max-width:1070px) and (min-width:767px) {
#home-s1 .threecol-two {
    padding: 1em 0px 10px;
    margin-bottom: 0px;
    
}
.white-button {
    margin: 2px 0px 0px !important;
}
}
@media screen and (max-width:950px) and (min-width:767px) {
    
#navigation .menus {
}
ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a {
    font: bold 16px/1.2em 'Open Sans', arial, sans-serif !important;
}
ul.nav li a {
    padding: .5em .75em !important;
}

}
#text-5 .textwidget span {
    display:block !important;
}
@media screen and (max-width:768px) {
    .gallery-wrapper {
    -moz-column-count: 3 !important;
    -webkit-column-count: 3 !important;
    column-count: 3 !important;
}
#home-s1 .threecol-two {
    padding: 2em 5%;
    margin-bottom: 0px;
    width: 90% !important;
}
#home-s1 .threecol-one {
    padding: 2em 0px 0px !important;
}
#home-s2 .last{
text-align: center;
}
.home .sidebar-wrapper {
    float: none !important;
    max-width: 305px !important;
    margin-bottom: 6em;
    margin: 0 auto 5.5em;
    text-align: center !important;
}
.sidebar-wrapper {
    float: none !important;
    max-width: 305px !important;
    margin: 0 auto;
}
}
@media screen and (max-width:767px) {
    #navigation {
    margin-top: -50px;
}
    ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: #e6e6e6;
    color: #6D8C51 !important;
}
    .menus h3 {
        display:none !important;
    }
    .block.footer-widget-3 {
    width: 100% !important;
}
.block.footer-widget-2 {
    width: 100% !important;
}
.block.footer-widget-1 {
    width: 100% !important;
}
    #logo {
    float: none !important;
    top: auto !important;
    position: relative !important;
    text-align: center !important;
    display: block;
    margin: 8em auto 0px !important;
}
#header {
    height: auto !important;
    padding: 0px !important;
    margin: 0px auto !important;
}
.header-widget {
    margin: 0em 0 0 !important;
}
.header-widget .textwidget {
    text-align: center;
    background: none !important;
    margin-bottom: 1.5em;
}
#loopedSlider .content {
    padding: 0px !important;
    background: black;
}
#loopedSlider.business-slider li .slidebg {
    background-size: cover !important;
    background-position: center center !important;
    min-height: 350px;
    height: auto !important;
}
#loopedSlider {
    height: auto !important;
}
.full-slider #loopedSlider.business-slider .content {
    margin-top: 10% !important;
    padding: 1em !important;
}

}
#footer-widgets {
    padding: 30px 0px 0px;
}
#footer-widgets .widget .textwidget, #footer-widgets .widget p, #footer-widgets .widget a, #main .page p a {
    color: #c7d4b1 !important;
}
#footer-widgets .footer-wrapper .widget a {
    color: #E9ECE4;
}
#footer-widgets .fa {
    color: #fff;
}
h2 {
    margin-bottom: 0.5em;
}
.error404 #content, .page #content {
    padding-bottom: 120px;
}
.safari .slidebg {

}
.gallery-wrapper {
    -moz-column-count: 5 !important;
    -webkit-column-count: 5 !important;
    column-count: 5 !important;
    padding-bottom: 2em !important;
    border-bottom: 1px solid #6C8C51 !important;
}
.gallery-wrapper {
    margin: 1.5em 0;
    padding: 0;
    -moz-column-gap: 5px;
    -webkit-column-gap: 5px;
    column-gap: 5px;
    font-size: .85em;
}
.gallery-wrapper > div {
    height:auto !important;
    margin-bottom:5px !important;
}
.gallery-wrapper > div img {
    width:100% !important;
}
@media screen and (max-width:767px) {
    .gallery-wrapper {
    -moz-column-count: 3 !important;
    -webkit-column-count: 3 !important;
    column-count: 3 !important;
}
}
@media screen and (max-width:500px) {
    .gallery-wrapper {
    -moz-column-count: 2 !important;
    -webkit-column-count: 2 !important;
    column-count: 2 !important;
}
}
@media screen and (max-width:380px) {
    .gallery-wrapper {
    -moz-column-count: 1 !important;
    -webkit-column-count: 1 !important;
    column-count: 1 !important;
}
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    margin: 0 0 5px !important;
    line-height: 1.5em;
}
h1, h2, h3 {

    font-family: 'lovelyk', muli, sans-serif !important;

}
h3.gallery-header {
    font-size:35px !important;
}
.footer-logos {
    max-widtH:120px !important;
    margin-bottom:2em;
}
#footer {
    padding-top:0px !important;
}
#copyright .footer-logos {
    max-width:180px !important;
}
#footer-widgets .widget {
    margin: 0px 0 15px 0;
}


